/************************* Generic Selectors *************************/
p, .textAdmin {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 17pt;
	color: #000000;
}
ul {
	font-family: Sintony, 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 17pt;	
}
ol {
	font-family: Sintony, 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 17pt;	
}
form {
	margin-bottom: 0;
}

/*************************  ID's *************************/
input[type="checkbox"] {
  transform:scale(1.4, 1.4);
}
input[type="radio"] {
  transform:scale(1.4, 1.4);
}
img {
	image-rendering: -webkit-optimize-contrast;
/*	align-content: crisp-edges;*/
}

/*************************  Pseudo classes *************************/

.textForm {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #666;
}
.textHelp {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	color: #849AE8;
	font-weight: bold;
}
.textHelpGotIt {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #849AE8;
	font-weight: bold;
}
/*************************  Global page / Scheme  ***********************/
.themeH1 {
	font-family: Sintony, Ubuntu, 'Roboto', "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
	color: #00376F;
	font-weight: bold;
	font-size: 18pt;
	line-height: 21pt;
}
.themeH2 {
	font-family: Sintony, Ubuntu, 'Roboto', "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
	font-size: 15pt;
	line-height: 18pt;
	font-weight: bold;
	color: #00376F;
}
.themeH3 {
	font-family: Sintony, Ubuntu, 'Roboto', "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 16pt;
	font-weight: bold;
	color: #00376F;
}
.banner {
	font-family: Sintony, Ubuntu, 'Roboto', "Lucida Sans Unicode", Tahoma, Arial, sans-serif;
	color: #00376F;
	font-weight: bold;
	font-size: 25pt;
	line-height: 25pt;
	margin-left:19px;
}
a:link, a:visited, a:active {
	color: #4292FE;
	text-decoration: none;
}
a.themeH2:hover {
	color: #4292FE;
	text-decoration: none;
}
a:hover {
	color: #FF5156;
	text-decoration: none;
}
.widgetHeader {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 16pt;
	line-height: 16pt;
	color: #FFF;
}
.widget {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 13pt;
	line-height: 16pt;
	color: #DDD;
}
.widgetSmall {
	font-family: Sintony, 'Roboto', Tahoma, Arial, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #DDD;
}
a.widget:link {
	color: #DDD;
}
a.widget:visited {
	color: #DDD;
}
a.widget:active {
	color: #DDD;
}
a.widget:hover {
	color: #95C2FF;
}
.inputboxGlobal {
	font-family: Sintony, 'Roboto', Lato, Arial, 'Roboto', "Century Gothic", Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #0059B2;
	border:0px solid #CCC;
	padding:2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   /* background: transparent; */
    margin-bottom: 3px;
	background-color: #CCC;
}
.inputboxGlobal:hover, .inputboxGlobal:focus {
	border:0px solid #CCC;
	background-color:#FFFFCC;
	padding:2px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    margin-bottom: 3px;
	background-color:#DAF2FC; /*#DEEDDE; /*#D6E9D6; /*#FFFFCC;*/
}
.selectorLegend {
	font-family: Titillium+Web, Roboto, Tahoma, Arial, sans-serif; font-weight: normal;
	font-weight: bold;
	height: 12px;
	color: #4292FE;
}
/*************************  Status  *************************/
.error {
	font-family: 'Titillium Web', 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 17pt;
	line-height: 20pt;
	font-weight: bold;
	color: #FF0000;
}
.errorMini {
	font-family: 'Titillium Web', 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 14pt;
	line-height: 19pt;
	font-weight: bold;
	color: #FF0000;
}
.warning {
	font-family: 'Titillium Web', 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 17pt;
	line-height: 20pt;
	font-weight: bold;
	color: #FF9900;
}
.ok {
	font-family: 'Titillium Web', 'Roboto', "Arial", Tahoma, Arial, sans-serif;
	font-size: 17pt;
	line-height: 20pt;
	font-weight: bold;
	color: #00CC33;
}
.inputbox {
	font-family: Sintony, 'Roboto', Lato, Arial, 'Roboto', "Century Gothic", Tahoma, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border:1px solid #CCC;
	background-color: white;
	padding:8px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    margin-bottom: 3px;

	background-color: #F5F5F5;
}
.inputbox:hover, .inputbox:focus {
	border:1px solid #CCC;
	background-color:#FFFFCC;
	padding:8px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    margin-bottom: 3px;

	background-color:#DAF2FC; /*#DEEDDE; /*#D6E9D6; /*#FFFFCC;*/
}
.inputboxQuote {
	font-family: Sintony, 'Roboto', Lato, Arial, 'Roboto', "Century Gothic", Tahoma, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	border:1px solid #CCC;
	background-color: white;
	padding:3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    margin-bottom: 3px;

	background-color: #F5F5F5;
}
.inputboxQuote:hover, .inputboxQuote:focus {
	border:1px solid #CCC;
	background-color:#FFFFCC;
	padding:3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    margin-bottom: 3px;

	background-color:#DAF2FC; /*#DEEDDE; /*#D6E9D6; /*#FFFFCC;*/
}
.helpSS {
	border: 1px #BBBBBB solid;
	margin: 5px 5px 20px 30px;
	padding: 5px;
}